
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "Arvo-Bold";
                src: url('../fonts/Arvo-Bold.woff') format('woff'),
        url('../fonts/Arvo-Bold.woff2') format('woff2'),
        url('../fonts/Arvo-Bold.eot'),
        url('../fonts/Arvo-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Arvo-Bold.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body { 
background: linear-gradient(315deg, #bfc8ff 0.000%, #abe9ff 16.667%, #a3ffff 33.333%, #a7ffff 50.000%, #b7ffff 66.667%, #d1ffe0 83.333%, #f2ffb3 100.000%);
	
	color: #fff; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px; 
	  	font-family: Tahoma, "serif";
	color:#fff; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; 
	
	  	font-family: Tahoma, "serif";
	 color:#fff; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	letter-spacing: 1px;
	 	font-family: Tahoma, "serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.sanngskeyprodyspri-padding_around3 {
	padding:2vh 2vw; 
}
.sanngskeyprodyspri-bgheader{
	padding: 5px;

}

/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.sanngskeyprodyspri-logo h1{font-size: 30px;   font-family: "Arvo-Bold", Verdana, sans-serif; 
	 color:#002d72;  border-top: 5px solid #0c578d; border-bottom: 5px solid #0c578d; width: 490px; padding: 10px; margin: 0px auto; text-transform: uppercase}
.sanngskeyprodyspri-logo  p{font-size: 15px; color:#14110a} 
.sanngskeyprodyspri-logo a:hover{text-decoration: none; color:#111!important}

/* --------------------------------------
   (white)
   -------------------------------------- */

.sanngskeyprodyspri_contentbg1{ padding-bottom: 40px; padding-top: 40px; }

.sanngskeyprodyspri_contentbg a:hover{colro:#111; text-decoration: underline}
.sanngskeyprodyspri_contentbg a{color:#111;  font-weight: bold}

.sanngskeyprodyspri_contentbg h1, .sanngskeyprodyspri_contentbge h2, .sanngskeyprodyspri_contentbg h3, .sanngskeyprodyspri_contentbg h4, .sanngskeyprodyspri_contentbg h5 {color:#222; margin-bottom: 20px;}
.sanngskeyprodyspri_contentbg p{color:#222; margin-top: 10px; }
.sanngskeyprodyspri_contentbg ul, .sanngskeyprodyspri_contentbg li{color:#222;}
.sanngskeyprodyspri_contentbg ul{ margin-left:30px; }
.sanngskeyprodyspri_contentbg li{list-style:square;}
.boxgbg{background: rgba(12, 63, 140, 0.9); padding: 40px; border-radius: 15px;
  backdrop-filter: blur(40px);
  -webkit-backdrop-filter: blur(10px); /* Safari support */
}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.sanngskeyprodyspri-dark h1, .sanngskeyprodyspri-dark h2, .sanngskeyprodyspri-dark h3, .sanngskeyprodyspri-dark h4, .sanngskeyprodyspri-dark h5, .sanngskeyprodyspri-dark h6 {color:#fff;}
.sanngskeyprodyspri-dark {padding-top: 40px; padding-bottom: 40px;
background: linear-gradient(315deg, #0a4a59 0.000%, #0b527c 8.333%, #0d5c9f 16.667%, #1068c2 25.000%, #1276e3 33.333%, #1585ff 41.667%, #1896ff 50.000%, #1ca9ff 58.333%, #1fbcff 66.667%, #23d1ff 75.000%, #27e6ff 83.333%, #2bfbff 91.667%, #2fffff 100.000%);border-top:1px solid rgba(0, 0, 0, 0.3); border-bottom:1px solid rgba(0, 0, 0, 0.3)}
.sanngskeyprodyspri-dark a:hover { color:#fff;
	text-decoration: underline; }
.sanngskeyprodyspri-dark p, .sanngskeyprodyspri-dark ul, .sanngskeyprodyspri-dark li{color:#fff;}
.sanngskeyprodyspri-dark a{color:#fff;  font-weight: bold;}
.sanngskeyprodyspri-dark p{color:#fff; margin-top: 10px;  margin-bottom: 10px;}
.sanngskeyprodyspri-dark ul, .sanngskeyprodyspri-dark li{color:#fff;}
.sanngskeyprodyspri-dark ul{ margin-left:30px; }
.sanngskeyprodyspri-dark li{list-style:square;}
/* --------------------------------------
   Section footer links
   -------------------------------------- */


.sanngskeyprodyspri-footerrightbg { color: #111;  padding:20px; text-align: center; 
background: linear-gradient(315deg, #bfc8ff 0.000%, #bfc8ff 14.286%, #abe9ff calc(14.286% + 1px), #abe9ff 28.571%, #a3ffff calc(28.571% + 1px), #a3ffff 42.857%, #a7ffff calc(42.857% + 1px), #a7ffff 57.143%, #b7ffff calc(57.143% + 1px), #b7ffff 71.429%, #d1ffe0 calc(71.429% + 1px), #d1ffe0 85.714%, #f2ffb3 calc(85.714% + 1px) 100.000%);}

.sanngskeyprodyspri-copyright {color:#111}

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	
.navbar-inverse{
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
			
background: linear-gradient(315deg, #bfc8ff 0.000%, #abe9ff 16.667%, #a3ffff 33.333%, #a7ffff 50.000%, #b7ffff 66.667%, #d1ffe0 83.333%, #f2ffb3 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.sanngskeyprodyspri-logo h1{font-size: 22px;}
	.sanngskeyprodyspri-dark li, .sanngskeyprodyspri_contentbg li{width: auto; margin: 10px auto; float: none}
	.sanngskeyprodyspri_contentbg ul {margin-left: 0px}
	.sanngskeyprodyspri-dark ul {margin-left: 0px}
	.boxgbg {padding: 15px}
	.sanngskeyprodyspricontectbox2, .sanngskeyprodyspricontectbox {padding: 15px;}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.sanngskeyprodyspri_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {	
background: linear-gradient(315deg, #bfc8ff 0.000%, #abe9ff 16.667%, #a3ffff 33.333%, #a7ffff 50.000%, #b7ffff 66.667%, #d1ffe0 83.333%, #f2ffb3 100.000%) !important;}
	.sanngskeyprodyspri_logo_small_screen a{   font-family: "Arvo-Bold", Verdana, sans-serif; 
	 color:#002d72; border-top: none;padding: 5px; border-bottom: 1px solid rgba(255, 255, 255, 0.7)}
	
			.sanngskeyprodyspri-logo_small_screen a{  lfont-family: "Arvo-Bold", Verdana, sans-serif; 
	color:#002d72; }

	.boxgbg {padding: 5px}
	.sanngskeyprodyspri-padding_around3 {display: none}
	
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; }
	
	.sanngskeyprodyspri_contentbg, .sanngskeyprodyspri-dark  {padding: 20px}
	

	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.sanngskeyprodyspri-dark, .sanngskeyprodyspri-white{border-radius: 0;}
	.sanngskeyprodyspri-logo_small_screen a{font-size: 15px;}
.sanngskeyprodyspri_contentbg li, .sanngskeyprodyspri-dark li{font-size: 14px}
.sanngskeyprodyspri_contentbg strong, .sanngskeyprodyspri-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

		
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.sanngskeyprodyspricontectbox2, .sanngskeyprodyspricontectbox {padding: 15px;}
	.sanngskeyprodyspri-logo_small_screen{font-size: 13px;}
}

@media (max-width: 280px) {	.sanngskeyprodyspri-logo_small_screen{font-size: 10px;}	
	.sanngskeyprodyspri_contentbg li, .sanngskeyprodyspri-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.sanngskeyprodyspri_contentbg strong, .sanngskeyprodyspri-dark strong{font-size: 12px}
	.sanngskeyprodyspri_contentbg ul, .sanngskeyprodyspri-dark ul{margin: 2px}
		.sanngskeyprodyspricontectbox2, .sanngskeyprodyspricontectbox {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
	
background: linear-gradient(315deg, #bfc8ff 0.000%, #abe9ff 16.667%, #a3ffff 33.333%, #a7ffff 50.000%, #b7ffff 66.667%, #d1ffe0 83.333%, #f2ffb3 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.sanngskeyprodyspri_bgheader.sticky{background-color: rgba(40, 29 ,135, 0.7)}

	 .sticky.sanngskeyprodyspri-logo a{font-size: 22px;}
	.sanngskeyprodyspri-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.sanngskeyprodyspri-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.sanngskeyprodyspri-logo h1{ font-size: 36px;  width: 620px}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.sanngskeyprodyspri-logo h1{ font-size: 36px;  width: 620px}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.sanngskeyprodyspri-logo h1{ font-size: 36px;  width: 620px}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.sanngskeyprodyspri-logo h1{ font-size: 36px;  width: 620px}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.sanngskeyprodyspri-logo h1{ font-size: 36px;  width: 620px}	
#scrolltop {right:25vw}	
	
}


